/* CSS Document */

.bg-primary img {
	max-width: 50%;
	margin: 0 auto;
}

.title {
	color: #000;
	margin-top: 10px;
	font-weight: bold;
}

section {
	padding: 30px 0;
}

ul#address {
	list-style: none;
}

ul#address li {
	margin-bottom: 5px;
}

ul#address li span {
	padding-right: 5px;
}

iframe {
	margin-right: 10px;
	margin-bottom: 10px;
}

.bottom {
	margin-top: 10px;
}

.navbar {
	border-bottom: 1px solid #000;
}

.bg-primary-green {
	background-color: #cae1df;
}

p.lead, .creds { font-size: 2em; }